#ifndef JESHADER_ACTORS
#define JESHADER_ACTORS

#include "jeShaderDefs.h"

jeBoolean actorParseFunc(int argc, char* argv[], shader_info_t *info);
jeBoolean actorBoneParse(int argc, char* argv[], shader_info_t *info);
jeBoolean actorSectionParse(int unused, char* argv[], shader_info_t *info);

#endif